#include "CoreTimedEffectMeterWidget.h"
#include "ETimedEffectMeterState.h"

ETimedEffectMeterState UCoreTimedEffectMeterWidget::GetState() const
{
	return ETimedEffectMeterState::Hidden;
}

float UCoreTimedEffectMeterWidget::GetProgress() const
{
	return 0.0f;
}

ETimedEffectMeterState UCoreTimedEffectMeterWidget::GetPreviousState() const
{
	return ETimedEffectMeterState::Hidden;
}

UCoreTimedEffectMeterWidget::UCoreTimedEffectMeterWidget()
{

}
